/* cabecera */

.menupscb {
  margin-left: 5%;
}
.pscb  img{
    width: 26dvh;
    margin-left: 15%;
}

.menua a{
    color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 107%;
}
.menua a:hover{
    background-color: rgb(188, 214, 255);
    color: rgb(28, 62, 116);
}

.titu1:hover {
  background-color: rgb(188, 214, 255);
}

.titu2:hover {
  background-color: rgb(188, 214, 255);
}

.titu3:hover {
  background-color: rgb(188, 214, 255);
}

.titu4:hover {
  background-color: rgb(188, 214, 255);
}

.titu5:hover {
  background-color: rgb(229, 237, 250);
}

.boton{
  text-align: center;
  width: 20dvh;
}

.boton a button{
  color: rgb(28, 62, 116);
  text-decoration: none;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 140%;
}

.boton a button:hover{
  color: rgb(237, 41, 59);
}

/* fin cabecera */

/* ¿quienessomos? */
.quienessomos h1{
    color: rgb(237, 41, 59);
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.quienessomos p{
    text-align: justify;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
/* fin ¿quienessomos? */